
.container_12 .grid_3 { width: 23%; margin: 0 10px; float: left; }
/* footer */ 
.footer-bg { background: #eee; clear: both;/* padding-top: 30px;*/ }
.footer_wrapper{ width:1100px; margin: 0 auto; overflow:hidden;}
footer { clear: both; overflow: hidden; min-height: 100px; padding: 20px 0; background: #fdfdfd; }
footer h3 { color: #000000; font-size: 14px; margin-top: 0px; margin-bottom: 8px; }
footer .column { min-height: 100px; margin-bottom: 20px; }
footer .column ul { margin-top: 0px; padding-left:15px; }
footer .column ul li { margin-bottom: 3px; }
footer .column a { text-decoration: none; color: #000; }
footer .column a:hover { text-decoration: underline; }
footer .socials, footer .payment { margin-top: 20px; }
.payment li { float: left; display: inline; margin-right: 5px; }
#powered { margin-top: 5px; text-align: right; clear: both; }
hr { border-top: 1px solid #d8dfea; border-bottom: 1px solid #fff; width: 100%; }
.socials { float: right; margin-bottom: 10px; }
.socials li { display: inline; float: right; margin: 0 0 2px 2px; }
.socials li:hover { opacity: .6; }
.third-line { line-height: 18px; }
/**** contact ****/
.marB30 { margin-bottom: 20px; overflow: hidden; }
.contactImg { width: 100%; float: left; margin: 0 0 20px 0; }
.rightCont { float: left; }
.icon { float: left; margin: 0 15px 10px 0; }
h3.widgetsTitle { font-size: 20px; color: #000; margin-bottom: 10px; padding: 5px 10px; background: #eee; border-bottom: 3px solid #ccc; }
/**** twitter *****/
.tweet, .query { font: 12px; float: left; width: 100%; margin-top: 10px; }
.tweet_list { list-style: none; margin: 0; padding: 0; }
.tweet_list li { list-style-type: none; margin-bottom: 15px; position: relative; padding-left: 40px; min-height: 40px; }
.tweet_list li a { text-decoration: none; }
.tweet_list .tweet_even { }
.tweet_list .tweet_avatar { position: absolute; left: 0; top: 0; }
.tweet_list .tweet_avatar img { vertical-align: top; }
/****** facebook ******/
.facebookOuter { background-color: #eee; width: 280px; height: 250px; border: 1px solid #eee; margin-bottom: 20px; clear: both }
.facebookInner { height: 235px; overflow: hidden; color: #eee !important }
/****** about ******/
.about { padding-top: 10px; }
.about h3 { font-size: 18px; font-weight: normal; padding-bottom: 10px; border-bottom: solid 1px #d8dfea; margin-bottom: 10px; color: #000; }
.shipping { background: #dddddd; padding: 10px; position: relative; overflow: hidden }
.shipping img { float: right; margin: 20px; }
.second-line { font-size: 15px; font-weight: bold; }
.about p{ margin-bottom:20px;}
ul.payment, ul.social{ padding:0px;}
